/*@media only screen and (max-width: 768px) {*/
@media only screen and (max-width: 960px) {
	.box1210{width: 96%;}
	
	.main .publicidade950{display:none;}
	.main .publicidade960{display:none;}
	
	.main .boxDestaquesTopo{margin-top:0;}
	.main .boxDestaquesTopo .boxUltNot{width:100%; margin:0; padding:0;float: right;}
	.main .boxDestaquesTopo .boxUltNot .titulo{font-size: 35px; line-height:35px;font-weight: 400;}
	.main .boxDestaquesTopo .boxUltNot .bx-wrapper{width:100%!important; max-width:100%!important;}
	.main .boxDestaquesTopo .boxUltNot ul{width:100%!important;}
	.main .boxDestaquesTopo .boxUltNot ul li{width:100%!important;}
	.main .boxDestaquesTopo .boxUltNot ul li .tituloNot{font-size:18px; font-weight:400; line-height:18px;}
	.main .boxDestaquesTopo .boxUltNot ul li .data{font-size:18px; font-weight:300; line-height:18px;}
	.main .boxDestaquesTopo .boxUltNot ul li .data:before{width:18px; height:18px; background-size: 330px;background-position: -130px -83px;}
	.blocoNavBusca .blocoCont{border:0;}
	
	.main .boxDestaquesTopo .blocoPosts{width:100%; margin: 70px 0 0 0; padding:0;float: left;}
	.main .boxDestaquesTopo .boxPost575,
	.main .boxDestaquesTopo .boxPost275{width: 100%!important; margin:0;height: auto!important;}
	.main .boxDestaquesTopo .boxPost575 p,
	.main .boxDestaquesTopo .boxPost275 p{font-size: 18px; line-height: 20px;display: block!important;margin: 0;padding: 0;}
	.main .boxDestaquesTopo .boxPost575 p{display:none!important;}
	.main .boxDestaquesTopo .boxPost575.first p{margin-top:20px; display:block!important;}
	.main .boxDestaquesTopo .boxPost575.first .titulo{font-size: 50px; line-height: 52px; margin:5px 0 0 0; display:block!important;}
	.main .boxDestaquesTopo .boxPost575.first img{width: 100%; height:auto; margin:0;}
	.main .boxDestaquesTopo .boxPost575.left img{width: 45%; height:auto; float: left; margin-right:10px;}
	.main .boxDestaquesTopo .boxPost575.left .titulo{font-size: 22px; line-height: 24px; margin:0 0 0 0; display:block!important; font-weight: 600;}
	.main .boxDestaquesTopo .boxPost275 .titulo{font-size: 22px; line-height: 24px; margin:0 0 0 0;display: block;}
	.main .boxDestaquesTopo .boxPost275 img{width:45%; height:auto;float: left; margin-right:10px;}	
	.main .boxDestaquesTopo .boxPost275.publicidade img{width:100%; height:auto; margin:0;}
	
	.main .boxDestaquesTopo .blocoPosts.destaque1{padding-bottom: 0; margin-left:0; display:inline-block;float: left;width: 100%;min-height: inherit;}
	.main .boxDestaquesTopo .destaque1 .boxPost575{width: 100%;position: relative;height: auto;}
	.main .boxDestaquesTopo .destaque1 .boxPost575 img{width:100%; height:auto;}
	.main .boxDestaquesTopo .destaque1 .boxPost575 .titulo{font-size: 30px; line-height: 35px; color:#262626;}
	.main .boxDestaquesTopo .destaque1 .boxPost575 a:hover .titulo{color:#007dc6;}
	.main .boxDestaquesTopo .destaque1 .boxPost575 p{color:#262626;}
	.main .boxDestaquesTopo .destaque1 .boxPost575 .textos{position:static;bottom: 0;right: 0;width: 100%;}
	.main .boxDestaquesTopo .destaque1 .boxPost275{width: 100%;}
	
	
	.main .blocoProxxima{padding:50px 0;background-size: cover!important;}
	.main .blocoProxxima .box1210{width:100%;margin: 0;}
	.main .blocoProxxima .blocoCont{padding:0; width:100%;}
	.main .blocoProxxima .listaItens{background:#fff;}
	.main .blocoProxxima .listaItens li{margin-left:0; height:auto;}
	.main .blocoProxxima .listaItens li img{width:100%; height:auto;}
	.main .blocoProxxima .listaItens li .video{width:100%;}
	.main .blocoProxxima .listaItens li a{display:inline-block; width:100%;}
	.main .blocoProxxima .listaItens li .titulo{padding-left:100px; padding-right:100px;font-size: 22px;line-height: 26px;}
	.main .blocoProxxima .blocoTwitterProxxima .titulo:before{background-position: -205px -46px; background-size: 900px; width: 40px; height: 35px;display: block; margin: 0 auto 20px;}
	.main .blocoProxxima .carouselProxxima .flex-direction-nav .flex-next,	
	.main .blocoProxxima .carouselProxxima .flex-direction-nav .flex-prev{width: 65px;}
	
	.main .blocoProxxima .blocoTwitterProxxima{width:100%; height:auto;margin-top: 35px;}
	.main .blocoProxxima .carouselProxxima{margin-top:0;}
	.main .blocoProxxima .blocoTwitterProxxima .titulo{font-size: 34px; line-height: 36px;}
	.main .blocoProxxima .blocoTwitterProxxima .carouselTwitterProxxima{margin:0; width:100%; padding:0;}
	.main .blocoProxxima .blocoTwitterProxxima .listaItens{background:none;}
	.main .blocoProxxima .blocoTwitterProxxima .listaItens li{text-align:center;margin-left: 0;}
	.main .blocoProxxima .blocoTwitterProxxima .listaItens li img{width:auto; margin: 50px auto 30px; display:block; float:none;}
	.main .blocoProxxima .blocoTwitterProxxima .listaItens li p{width: 80%; height:auto; margin: 0 10%; padding:0;font-size: 24px;line-height: 32px;word-wrap: break-word;}
	.main .blocoProxxima .blocoTwitterProxxima .listaItens li p a{width:auto;}
	
	
	.main .blocoTemasDestaque{margin:0;}
	.main .blocoTemasDestaque .links{width:100%; padding: 45px 15px; margin-left:-15px;background:#f5f5f5; border:0;}
	.main .blocoTemasDestaque .links .more{display:none;}
	.main .blocoTemasDestaque .links .link{font-size:18px; line-height:18px;}
	.main .blocoTemasDestaque .links ul{border:0;margin: 0;margin-top: 15px;padding: 0;}
	.main .blocoTemasDestaque .links ul li{font-size:18px; line-height:18px; margin: 10px 10px 0 0; padding-right:10px; border-right:solid 1px #000;}
	.main .blocoTemasDestaque .links ul li:first-child{margin-left:0;}
	
	.main .blocoTemasDestaque .boxPost375{width:100%; height:auto; margin:0;}
	.main .blocoTemasDestaque .boxPost375 .boxImagem{width:45%; float:left; margin-right:10px; height:auto;}
	.main .blocoTemasDestaque .boxPost375 .boxImagem img{width:100%; height:auto;}
	.main .blocoTemasDestaque .boxPost375 .boxImagem .share{display:none!important;}
	.main .blocoTemasDestaque .boxPost375 p{display:none;}
	.main .blocoTemasDestaque .boxPost375 .titulo{display:block; float:none; font-size: 23px; line-height: 23px;margin-top: 5px;}
	.main .blocoTemasDestaque .boxPost375 .categoria{display:block;}
	.main .blocoTemasDestaque .boxPost375.notop{padding-top:50px;}
	.main .blocoTemasDestaque .publicidade300{width:100%; height:auto; margin:0 0 30px 0;}
	.main .blocoTemasDestaque .publicidade300 img{width:100%; height:auto;}
	.main .blocoTemasDestaque .boxPost775{width:100%; height:auto; margin:0;}
	.main .blocoTemasDestaque .boxPost775 .boxImagem img{width:100%; height:auto;}
	.main .blocoTemasDestaque .boxPost775 .textos{right:20px;width: 35%;bottom: 90px;}
	.main .blocoTemasDestaque .boxPost775 .textos p{display:none;}
	.main .blocoTemasDestaque .boxPost775 .textos .titulo{font-size:25px; line-height:26px;}

	.main .blocoTemasDestaque .botao{margin-top:50px; width:100%; height:auto;}
	.main .blocoTemasDestaque .botao .botaoPrimario{width:90%; padding-left:0; padding-right:0; font-size:18px; line-height:18px;}
	
	.main .blocoListagemPosts .listaOpinioes li,
	.main .blocoListagemPosts .listaOpinioes li.first,
	.main .blocoListagemPosts .listaOpinioes li.noborder,
	.main .blocoListagemPosts .listaOpinioes li.altern{width:100%; height:auto;margin: 0;padding: 0; border-top: solid 1px #d6d6d6;}
	.main .blocoListagemPosts .listaOpinioes li.first{border:0;}
	.main .blocoListagemPosts .listaOpinioes li.first img{width:100%; height:auto;}
	.main .blocoListagemPosts .listaOpinioes li .boxTextos img{width:auto;}
	.main .blocoListagemPosts .listaOpinioes li,
	.main .blocoListagemPosts .listaOpinioes li.noborder,
	.main .blocoListagemPosts .listaOpinioes li.altern{padding:25px 0}

	.main .blocoListagemPosts .linkVerMais{display:none;}
	
	.main .blocoListagemPosts .boxVideos .destaque{width:100%; height:auto;}
	.main .blocoListagemPosts .boxVideos .boxVideo img{width:100%; height:auto;}
	.main .blocoListagemPosts .boxVideos .boxVideo .legenda p{display: inline-flex;line-height: 25px;}
	.main .blocoListagemPosts .boxVideos .boxVideo .legenda p:before{width: 62px;display: inline-flex;}
	.main .blocoListagemPosts .boxVideos .boxListaVideos{width:100%; height:auto; float:left;}
	.main .blocoListagemPosts .boxVideos .listaVideos{width:100%; height:auto; float:left;}
	.main .blocoListagemPosts .boxVideos .listaVideos li{width:45%; height:auto; float:left; margin-right:5%; clear:both;}
	.main .blocoListagemPosts .boxVideos .listaVideos li.altern{margin-left:5%; margin-right:0; clear:none;}
	.main .blocoListagemPosts .boxVideos .listaVideos .legenda,
	.main .blocoListagemPosts .boxVideos .destaque .legenda{-moz-opacity: 1!important;  -khtml-opacity: 1!important;  opacity: 1!important;  filter:alpha(opacity=100)!important;}
	.main .blocoListagemPosts .boxVideos .listaVideos .legenda{position:relative; display:inline-block;background:none; padding:10px 5px;}
	.main .blocoListagemPosts .boxVideos .listaVideos .legenda p{color:#282828; font-size:20px; line-height:22px;}
	.main .blocoListagemPosts .boxVideos .listaVideos .legenda p:before {display:none;}
	.main .blocoListagemPosts .boxVideos a:after,
	.main .blocoListagemPosts .boxVideos a:before{display:none;}
	 

	.main .blocoListagemPosts .col1{width:100%; height:auto; margin:0; padding:0;}
	.main .blocoListagemPosts .col2{width:100%; height:auto; margin:0; padding:0;}
	.main .blocoListagemPosts .col1 .listaPostsAc{margin-bottom:15px; padding:0;}
	.main .blocoListagemPosts .col1 .listaPostsAc .box745{width:100%; height:auto;margin: 35px 0 0 0;padding: 0;}
	.main .blocoListagemPosts .col1 .listaPostsAc .box745 .imagem,
	.main .blocoListagemPosts .col1 .listaPostsAc .box745 img{width:100%; height:auto; margin:0;}
	.main .blocoListagemPosts .col1 .listaPostsAc .box745 .titulo{font-size: 40px; line-height: 45px;margin-top: 25px;display: inline-block;}
	.main .blocoListagemPosts .col1 .listaPostsAc .box745 p{font-size:18px; line-height:24px; margin-top:15px;}
	.main .blocoListagemPosts .col1 .listaPostsAc .box380{width:100%; margin:40px 0 0 0;}
	.main .blocoListagemPosts .col1 .listaPostsAc .box380 .imagem{width:45%; margin-right:10px;}
	.main .blocoListagemPosts .col1 .listaPostsAc .box380 img{width:100%; height:auto; margin:0;}
	.main .blocoListagemPosts .col1 .listaPostsAc .box380 p{display:none;}
	.main .blocoListagemPosts .col1 .listaPostsAc .box380 .titulo{display:block; font-size:22px; line-height:25px; margin-top:10px;}
	.main .blocoListagemPosts .linkVerMais.inter{display:block;}
	.main .blocoListagemPosts .col2 .boxGaleria{width:100%; height:auto;}
	.main .blocoListagemPosts .col2 .boxGaleria img{width:100%; height:auto;}
	.main .blocoListagemPosts .col2 .boxImagem175{display:none;}
	.main .blocoListagemPosts .col2 .boxLinksMais{display:none;}
	
	.main .blocoCuradoria{width:100%; padding: 50px 0;}
	.main .blocoCuradoria .boxContCur{width:440px; margin:0 auto;}
	.main .blocoCuradoria .listaItens li{width: 45%; margin-right:5%;clear: both;margin-left: 0;}
	.main .blocoCuradoria .listaItens li.altern{margin-right:0; margin-left:5%;clear: none;}
	.main .blocoCuradoria .listaItens li .titulo{font-size:22px; line-height:24px;}
	.main .blocoCuradoria .listaItens li p{font-size:16px; line-height:18px;}
	
	.main .blocoListagemPosts .tituloBloco{position: relative;}
	.main .blocoListagemPosts .tituloBloco .links{position: absolute; bottom: -35px; left: 0;}
	.main .blocoListagemPosts .tituloBloco .links a{font-size:18px; line-height:18px;}
	
	.main .blocoListagemPosts .listaJornal{margin-top: 15px;padding-bottom: 0;}
	.main .blocoListagemPosts .listaJornal li.destaque{display:inline-block; width:100%;}
	.main .blocoListagemPosts .listaJornal li.destaque img{width:100%; height:auto;}
	.main .blocoListagemPosts .listaJornal li.destaque .titulo{font-size: 40px; line-height: 45px;margin-top: 25px;display: inline-block;}
	.main .blocoListagemPosts .listaJornal li.destaque p{font-size:18px; line-height:24px; margin-top:15px;}
	.main .blocoListagemPosts .listaJornal li{width:100%; margin-left:0;}
	.main .blocoListagemPosts .listaJornal li img{width:45%; margin-right:10px;}
	.main .blocoListagemPosts .listaJornal li p{display:none;}
	.main .blocoListagemPosts .listaJornal li .titulo{display:block; font-size:22px; line-height:25px; margin-top:10px;}
	.main .blocoListagemPosts.noborder .listaLinksTop{border-top:solid 1px #d6d6d6;padding: 20px 0 0 0;border-bottom: 0;}
	.main .blocoListagemPosts.noborder .listaLinksTop li{display:none;}
	.main .blocoListagemPosts.noborder .listaLinksTop li.first{display:block;border: 0;font-size: 18px;line-height: 18px;}
	.main .blocoListagemPosts .listaItensPort{padding-bottom: 0!important;}
	.main .blocoListagemPosts .listaItensPort li{width:100%; padding-bottom:40px; margin-left:0;}
	.main .blocoListagemPosts .listaItensPort li img{width:45%; margin-right:10px; height:auto;}
	
	.main .blocoListagemPosts .listaEventos{width:100%; margin:0;}
	.main .blocoListagemPosts .listaEventos li p{display:none;}
	.main .blocoListagemPosts .listaEventos li .data{width:70px; margin-right:20px; text-align: center; padding-top:20px; padding-bottom:10px;}
	.main .blocoListagemPosts .listaEventos li .data p{display:block; font-size:18px; line-height:24px;}
	.main .blocoListagemPosts .listaEventos li .data .mes{font-size:24px; line-height:26px;}
	.main .blocoListagemPosts .listaEventos li .titulo{display:block; margin-top:10px; font-size:24px; line-height:28px;}
	
	.main .blocoListagemPosts .boxEventos .boxPost375{width:100%; margin-left:0;}
	.main .blocoListagemPosts .boxEventos .boxPost375 img{float:left; width:45%; margin-right:10px; height:auto;}
	.main .blocoListagemPosts .boxEventos .boxPost375 p{display:none;}
	.main .blocoListagemPosts .boxEventos .boxPost375 .categoria{display:block;}
	.main .blocoListagemPosts .boxEventos .boxPost375 .titulo{display:block; font-size:23px; line-height:25px; margin-top:5px;}
	.content{padding-bottom: 945px;}
	.footer{background-size: 280px;padding-top: 140px;height: 835px;}
	.footer .blocoAssinatura p{font-size:30px; line-height:35px;}
	.footer .blocoAssinatura .botaoPrimario{font-size:18px; line-height:18px;}
	.footer .logo{margin: 40px auto 0;}
	.footer .social{margin-top: 0;padding-top: 25px;}
	.footer .social li{margin:0 5px;}
	.footer .social li a{width: 50px; background-size: 880px;height: 50px;}
	.footer .social li .facebook{background-position: -47px -38px;}
	.footer .social li .twitter{background-position: -193px -37px;}
	.footer .social li .instagram{background-position: -637px -37px;}
	.footer .social li .youtube{background-position: -785px -37px; width: 50px;height: 50px;}
	.footer .social li .linkedin{background-position: -785px -126px;}
	
	.footer .blocoAssinatura p, .footer .blocoAssinatura h2{font-size: 22px;padding: 0 25px;margin-top: 50px;}
	.footer .blocoAssinatura .botaoPrimario{
    width: calc(100% - 40px);
}

	.footer .blocoCopyright ul{width:90%; margin: 10px auto 10px;}
	.footer .blocoCopyright ul li{display:inline-block; width:100%;text-align: left;font-size: 20px;line-height: 24px;margin-top: 20px;}
	.footer .blocoCopyright .copyright{margin:0;width: calc(100% - 20px);padding: 25px 10px 25px;background:#e0e0e0;font-size: 14px;line-height: 20px;color:#8a8787;margin-top:10px;}
	
	.boxErro{margin-top:30px;}
	.boxErro .erro{background-size: 140px;padding-left: 180px; width:260px; padding-top:15px;}
	.boxErro .erro .titulo{font-size:45px; line-height:45px;}
	.boxErro .erro p{font-size:18px; line-height:25px;}
	.boxErro .formBusca{width:440px;}
	.boxErro .formBusca input{margin-left:25px; width:300px;}
	.boxErro .formBusca .btEnviar{width:50px;}

	.footer .blocoAssinatura{height:305px;}
	
	
	.main .boxDestaquesInter .post575.first{width: 100%;}
	.main .boxDestaquesInter .post575.first .boxImagem{width:100%; height:auto;margin: 0;}
	.main .boxDestaquesInter .post575.first .titulo{margin-top:10px;}
	.main .boxDestaquesInter .post575.first .boxImagem img{width:100%; height:auto;}
	.main .boxDestaquesInter .post575{width:484px;}
	

	.main .boxDestaquesInter .post575{width:100%; height:auto; margin-left:0;}
	.main .boxDestaquesInter .post575 .boxImagem{width:45%; margin-right:10px;}
	.main .boxDestaquesInter .post575 .boxImagem img{width:100%; height:auto;}
	.main .boxDestaquesInter .post575 .titulo{display:block; font-size:22px; line-height:24px;}
	.main .boxDestaquesInter .post575 p{display:none;}

	.main .boxColsInter .boxDestaquesInter{width: 100%;margin-top: 0;}
	.main .boxColsInter .boxDestaquesInter .post575{width: 100%;}
	.main .boxColsInter .boxDestaquesInter .post575 .boxImagem{width: 45%;margin-right: 10px;}
	.main .boxColsInter .boxDestaquesInter .post575 .boxImagem img{width:100%; height:auto;}
	.main .boxColsInter .boxDestaquesInter .post575 .titulo{margin-top:10px;display: block;font-size: 22px;line-height: 24px;}
	.main .boxColsInter .boxDestaquesInter .botao .botaoPrimario{width: 100%; padding-left:0; padding-right:0;}
	.main .boxColsInter .boxDestaquesInter .botao{padding-bottom:30px;}
	.main .boxColsInter .colsidebar{width:100%; height:auto;padding-bottom: 40px;}
	.main .boxColsInter .colsidebar .boxUltNot{width:100%; margin-top:30px; padding-bottom:50px;}
	
	.main .boxDestaquesInter .post680{width:100%;}
	.main .boxDestaquesInter .post680 .textos{width:130px; bottom:100px; right:20px;}
	.main .boxDestaquesInter .post680 .textos p{display:none;}
	.main .boxDestaquesInter .post680 .textos .titulo{font-size:23px; line-height:25px;}

	.main .sepDestInt{display:none;}
	
	.main .blocoTemasDestaque.internas .boxPost375{padding:25px 0; border-top:solid 1px #d7d7d7;}
	
	.main .blocoListagemPosts.internas .boxVideos .destaque{width: 100%;}
	.main .blocoListagemPosts.internas .boxVideos .destaque img{width:100%; height:auto;}
	.main .blocoListagemPosts.internas .boxVideos .listaVideos{width:100%; height:auto; float:left;}
	.main .blocoListagemPosts.internas .boxVideos .listaVideos li{width:45%; height:auto; float:left; margin-right:5%; clear:both;}
	.main .blocoListagemPosts.internas .boxVideos .listaVideos li.altern{margin-left:5%; margin-right:0; clear:none;}
	.main .blocoListagemPosts.internas .boxVideos .listaVideos .legenda,
	.main .blocoListagemPosts.internas .boxVideos .destaque .legenda{-moz-opacity: 1!important;  -khtml-opacity: 1!important;  opacity: 1!important;  filter:alpha(opacity=100)!important;}
	.main .blocoListagemPosts.internas .boxVideos .listaVideos .legenda{position:relative; display:inline-block;background:none; padding:10px 5px;}
	.main .blocoListagemPosts.internas .boxVideos .listaVideos .legenda p{color:#282828; font-size:20px; line-height:22px;}
	.main .blocoListagemPosts.internas .boxVideos .listaVideos .legenda p:before {display:none;}
	.main .blocoListagemPosts.internas .boxVideos a:after,
	.main .blocoListagemPosts.internas .boxVideos a:before{display:none;}
	
	.main .blocoListagemPosts.internas .boxVideos .boxListaVideos{width:100%;}
	.main .blocoListagemPosts.internas .boxVideos .boxListaVideos li{margin-left:0;}
	
	.boxBrandChannel .boxPosts{padding: 0 15px; -webkit-box-sizing: border-box;   -moz-box-sizing: border-box;   box-sizing: border-box;width: 100%;}
	.boxBrandChannel .boxPosts .postTam780{width: 100%; height:auto; padding-bottom:30px; margin-left:0; padding-right: 0;}
	.boxBrandChannel .boxPosts .postTam780 p{height: 64px;overflow: hidden; padding:0 30px;}
	.boxBrandChannel .boxPosts .postTam780 .titulo{height:auto; margin-top:25px; display:inline-block;}
	.boxBrandChannel .boxPosts .postTam780 .boxImagem{width:100%; height:auto; margin:0;}
	.boxBrandChannel .boxPosts .postTam780 img{width:100%; height:auto; margin:0;}
	.boxBrandChannel .boxPosts .boxPublicidade{margin-right:0;}
	.boxBrandChannel .boxPosts .postTam780 img{width:100%; height:auto;}
	.boxBrandChannel .boxPosts .postTam375{width: 100%; height:auto; margin-left:0; padding-bottom:30px;}
	.boxBrandChannel .boxPosts .postTam375 .boxImagem{width:100%; height:auto;}
	.boxBrandChannel .boxPosts .postTam375 img{width:100%; height:auto;}
	.boxBrandChannel .boxPosts .postTam775{width: 100%; margin-left:0;}
	.boxBrandChannel .boxPosts .postTam775 img{width:100%; height:auto; position:static;}
	.boxBrandChannel .boxPosts .postTam775 .boxTextos{width:100%; height:auto; position:static;}
	.boxBrandChannel .boxPosts .boxPublicidade{margin-right:0; width:100%; margin-top:30px;}
	.boxBrandChannel .boxPosts .boxPublicidade .publicidade img{width:100%; height:auto;}
	.boxBrandChannel .boxPosts .boxPublicidade2{margin-right:0; width:100%;}
	.boxBrandChannel .boxPosts .boxPublicidade2 img{width:100%; height:auto;}
	
	.main .listaOpinioesInt li{width: 100%;margin-left: 0;margin-top: 20px;padding-bottom: 0;}
	.main .listaOpinioesInt li img{width:100%; height:auto;}
	.main .listaOpinioesInt li.separador{display:none;}
	.main .listaOpinioesInt li .pessoa img{width:auto;}
	.main .listaOpinioesInt li .pessoa .titulo{font-size: 21px;line-height: 24px;}
	.main .boxColaboradoresInt ul li{width: 50%;margin-top: 30px;margin-left: 0;float: left;}
	.main .boxColaboradoresInt ul li .titulo{font-size:21px; line-height:24px;}
	
	.main .boxFavoritosInt .colLeft{width: 100%;}
	.main .boxFavoritosInt ul li a{width: 82%;}
	.main .boxFavoritosInt ul li .titulo{font-size: 20px;line-height: 23px;}
	.main .boxFavoritosInt .colRight{width:100%; text-align:center;}
	.main .boxFavoritosInt .colRight .boxPublicidade{width:100%; text-align:center;}
	
	
	.boxOpiniaoInt{padding-top:30px; padding-bottom:30px;}
	.boxOpiniaoInt .boxImagem{width:100%; height:auto; text-align:center; padding-bottom:30px;}
	.boxOpiniaoInt .boxTextos{width:100%;}
	.boxOpiniaoInt .botoes{width:100%;}
	.boxOpiniaoInt .botoes .botaoPrimario{width:100%; padding-left:0; padding-right:0; text-align:center;}
	.boxOpiniaoInt .botoes ul{width:100%; text-align:center; margin-top:20px; margin-left:0;}
	.boxOpiniaoInt .botoes ul li{float:none; display:inline-block;}
	
	/*.headerInternas{display:none!important;}*/
	
	.main .boxDestaquesInter .boxVideo770 .video{width:100%; height:auto; margin:0;}
	.main .boxDestaquesInter .boxVideo770 .video img{width:100%; height:auto; margin:0;}
	.main .boxDestaquesInter .boxVideo770 .titulo{margin-top:15px; display:inline-block; font-size:30px; line-height:35px;}
	.main .boxDestaquesInter .boxVideo770 p{font-size:18px; line-height:25px;}
	.main .blocoListagemPosts.internas .listaVideos li{width: 100%;margin: 25px 0 0 0;}
	.main .blocoListagemPosts.internas .listaVideos li.first{margin-left:0;}
	.main .blocoListagemPosts.internas .listaVideos li.firstTablet{margin-left:0;}
	.main .blocoListagemPosts.internas .listaVideos li .boxVideo img{width:100%; height:auto;}
	.main .blocoListagemPosts.internas .listaVideos .legenda{font-size:16px;}
	.main .blocoListagemPosts.internas.proxxima{padding-bottom:90px; display:inline-block;}
	
	.main .boxColsInter.single .boxDestaquesInter{width: 100%;}
	.main .boxDestaquesInter .listaUltimasNoticias{width: 100%;}
	.main .boxDestaquesInter .listaUltimasNoticias li a{width: 100%;}
	.main .boxColsInter .boxDestaquesInter.ultimasNots .botao{margin-top: 20px;padding-bottom: 50px;}
	.main .boxDestaquesInter .listaUltimasNoticias li .boxShare{position:absolute; right:0; top:0;margin-top: 13px;}
	
	.main.marketing .boxDestaquesInter.single .titulo span{font-size:22px;}
	.main .boxDestaquesInter.single .top{margin-top:0px;}
	.main .boxDestaquesInter.single .top.sem-banner{margin-top:0;}
	.main .boxDestaquesInter.single .top:before,
	.main .boxDestaquesInter.single .top:after{display:none;}
	.main .boxDestaquesInter.single .top .subtitulo{font-size: 40px;line-height: 43px;text-align: left;padding: 0 15px;font-weight: 900;}
	.main .boxDestaquesInter.single .top .subtitulo.tituloRemove{display:none;}
	.main .boxDestaquesInter.single .top .descEventos{margin-top:35px;}
	.main .boxDestaquesInter.single .social{margin-top:10px;padding-bottom: 25px;}
	.main .boxDestaquesInter.single .top p{text-align:center; padding:0;font-size: 23px;line-height: 30px;}
	
	
	.main .boxDestaquesInter.single .social a{font-size:36px; line-height:36px;padding-top: 35px;}
	.main .boxDestaquesInter.single .social .share{background-position: -39px -35px;background-size: 115px;}
	.main .boxDestaquesInter.single .social .facebook{background-position: -40px -34px;background-size: 675px;}
	.main .boxDestaquesInter.single .social .twitter{background-position: -153px -33px;background-size: 675px;}
	.main .boxDestaquesInter.single .social .favoritos{background-position: -261px -33px;background-size: 675px;min-width: 39px;}
	.main .boxDestaquesInter.single .social .outros{background-position: -489px -317px;background-size: 675px;width: 40px;}
	
	.main .boxColsInter{padding:0 15px;}
	.main .boxColsInter.single .boxDestaquesInter .boxTop{margin-top:25px;}
	.main .boxColsInter.single .boxDestaquesInter .boxTop .legenda{font-size:18px; line-height:25px;}
	.main .boxColsInter.single .boxDestaquesInter .boxAcoes{border-top:solid 1px #a1a1a1;padding-top: 10px;margin-top: 10px; text-align:right;}
	
	.main .boxColsInter.single .boxDestaquesInter .boxAcoes a{float:none;text-indent: -9999em;text-align: left;}
	.main .boxColsInter.single .boxDestaquesInter .boxAcoes .fontDown{background-size: 485px;background-position: -254px -61px;width: 50px;height: 36px;}
	.main .boxColsInter.single .boxDestaquesInter .boxAcoes .fontUp{background-size: 885px;background-position: -343px -136px;width: 53px;height: 36px;}
	.main .boxColsInter.single .boxDestaquesInter .boxAcoes .print{display:none;}
	.main .boxColsInter.single .boxDestaquesInter .boxAcoes .reset{display:none;}
	
	.main .boxColsInter.single .boxDestaquesInter .textos p{font-size: 20px;line-height: 28px;padding: 0;}
	.main .boxColsInter.single .boxDestaquesInter .textos .boxImagem{width:100%; padding-bottom:40px;margin-right: 0;}
	.main .boxColsInter.single .boxDestaquesInter .textos .boxImagem img{width:100%; height:auto;}
	.main .boxColsInter.single .boxDestaquesInter .textos .boxCitacao{width:100%; margin-bottom:40px;margin-right: 0;}
	.main .boxColsInter.single .boxDestaquesInter .textos .boxCitacao p{font-size:30px; line-height:42px;}
	
	.main .boxColsInter.single .boxDestaquesInter .textos .boxPostsRelacionados{width:100%; padding-bottom:40px;margin-right: 0;}
	.main .boxColsInter.single .boxDestaquesInter .textos .boxPostsRelacionados .relacionado{font-size:17px;}
	.main .boxColsInter.single .boxDestaquesInter .textos .boxPostsRelacionados img{width:100%; height:auto;}
	.main .boxColsInter.single .boxDestaquesInter .boxCompartilhe{text-align:center; width:100%;}
	.main.marketing .boxColsInter.single .boxDestaquesInter .boxCompartilhe .titulo{display:inline-block; float:none; padding-bottom:20px;}
	.main .boxColsInter.single .boxDestaquesInter .boxCompartilhe ul{margin:0; width:100%; text-align:center; font-size:0;}
	.main .boxColsInter.single .boxDestaquesInter .boxCompartilhe ul li{float:none; display:inline-block; margin:15px 10px 0;}
	
	.main .boxColsInter.single .boxDestaquesInter .linksBottom{border:0; background:#f5f5f5; padding:15px 0 20px; text-align:center;}
	.main .boxColsInter.single .boxDestaquesInter .linksBottom li{float:none; margin-top:15px;}
	.main .boxColsInter.single .boxDestaquesInter .linksBottom li a{font-size:17px; line-height:22px;}
	
	.main .boxColsInter.single .boxDestaquesInter .boxVejaTambem ul li p{display:none;}
	.main .boxColsInter.single .boxDestaquesInter .boxVejaTambem ul li .titulo{display:block;font-size: 22px!important;line-height: 24px!important;margin-top:20px;}
	
	.main .boxColsInter.single .boxDestaquesInter .boxComentarios .desc{display:none;}
	
	.main .boxColsInter.single .boxDestaquesInter .boxComentarios .comentarios .formComentario textarea{width: 270px;}
	.main .boxColsInter.single .boxDestaquesInter .boxComentarios .comentarios .listaComentarios li img{margin-left:10px;}
	.main .boxColsInter.single .boxDestaquesInter .boxComentarios .comentarios .listaComentarios li .textos{margin-left:65px;}
	.main .boxColsInter.single .boxDestaquesInter .boxComentarios .comentarios .listaComentarios li .textos .nome span{margin-left:0; margin-top:5px;}
	.main .boxColsInter.single .boxDestaquesInter .boxComentarios .comentarios .botao .botaoPrimario{width:100%;}
	
	.main .boxColsInter.single .boxDestaquesInter .boxOutrosComentarios{padding-bottom:120px;}
	.main .boxColsInter.single .boxDestaquesInter .boxOutrosComentarios .listaComentario li{width:100%; margin-left:0;}
	.main .boxColsInter.single .boxDestaquesInter .boxOutrosComentarios .listaComentario li .textos{max-width:280px;}
	
	.main .boxColsInter .colsidebar.single{display:none;}
	
	.main .boxColsInter.single .boxDestaquesInter .textos.nopadding p{padding:0;}
	.main .boxColsInter.single .boxDestaquesInter .boxVejaTambem{width:100%!important;}
	.main .boxColsInter.single .boxDestaquesInter .boxVejaTambem ul{width:100%!important;}
	.main .boxColsInter.single .boxDestaquesInter .boxVejaTambem .recentes li .titulo{font-size:22px; line-height:23px;}
	.main .boxColsInter.single .boxDestaquesInter .boxVejaTambem ul li img{min-height:75px;}
	
	.main .boxDestaquesInter.single .top .publicidade960{width:100%; display:block;}
	.main .boxDestaquesInter.single .top .publicidade960 img{width:100%; height:auto;}
	.boxGaleriaImagens .thumbs{display:none!important;}
	.boxGaleriaImagens .slides li .legenda p{display:none;}
	.boxGaleriaImagens .boxColtroladores .icon-carrossel{display:none;}
	
	.main .boxColsInter.single .boxVideoFull .video img{width:100%; height:auto;}
	
	.main .boxColsInter.single .boxDestaquesInter .boxCompartilhe .titulo{width:100%;text-align:center;font-size: 18px!important;}
	
	.main .boxColsInter.single .boxDestaquesInter .boxComentarios .comentarios .textTop .qtdComents{font-size: 18px;}
	
	.main .boxColsInter.single .boxDestaquesInter .boxComentarios .comentarios .ordenar{font-size:18px;}

	.main .boxColsInter.single .boxDestaquesInter .boxComentarios .comentarios .listaComentarios li .textos p{font-size:17px; line-height:22px;}
	.main .boxColsInter.single .boxDestaquesInter .boxComentarios .comentarios .listaComentarios li .textos .nome{font-size:17px; line-height:22px;}
	.main .boxColsInter.single .boxDestaquesInter .boxComentarios .comentarios .listaComentarios li .num{font-size:17px; line-height:22px;}
	.main .boxColsInter.single .boxDestaquesInter .boxComentarios .comentarios .listaComentarios li a{font-size:17px; line-height:22px;}

	.main .boxColsInter.single .boxDestaquesInter .boxOutrosComentarios .listaComentario li .textos .titulo{font-size:25px; line-height:25px;}
	.main .boxColsInter.single .boxDestaquesInter .boxOutrosComentarios .listaComentario li .textos .data,
	.main .boxColsInter.single .boxDestaquesInter .boxOutrosComentarios .listaComentario li .textos p{font-size:18px; line-height:25px;}

	.main .boxColsInter.single .boxDestaquesInter .boxOutrosComentarios .link{font-size:14px; line-height:22px; margin-top:5px; display:inline-block;}
	
	.main .boxColsInter.single .boxDestaquesInter .twitts li{font-size:16px; line-height:18px;}

	.main .boxColsInter.single .boxVideoFull .legenda{font-size:18px; line-height:25px;}

	.main .boxColsInter.single .linksBottom.full{border:0; background:#f5f5f5; padding:15px 0 20px; text-align:center;}
	.main .boxColsInter.single .linksBottom.full li{float:none; margin-top:15px;}
	.main .boxColsInter.single .linksBottom.full li a{font-size:17px; line-height:22px;}
	
	.main .boxDestaquesInter .listaUltimasNoticias li .titulo{font-size:30px; line-height:35px;}
	.main .boxDestaquesInter .listaUltimasNoticias li p{font-size:18px; line-height:25px;}
	.main .boxDestaquesInter .listaUltimasNoticias li .data{font-size:18px; line-height:18px;}
	
	.resuBusca.single .colsidebar{display:none;}
	.main .boxDestaquesInter .listaUltimasNoticias li .boxShare{width:160px;}
	.main .boxDestaquesInter .listaUltimasNoticias li .boxShare p{font-size:17px;}
	.resuBusca.single .left{width:440px; margin:0 auto; float:none; display:table;}
	.resuBusca.single .listaItens img{width:45%; height:auto; margin-right:10px; margin-bottom:10px;}
	.resuBusca.single .listaItens .resumo{clear:both;}
	.resuBusca.single .botaoPrimario{margin-bottom:30px;}
	.ui-datepicker{display:none;}
    
    .boxAcesso .colAcesso{display: table; margin: 0 auto;}
    .boxAcesso .colAcesso + .colAcesso{margin-top: 45px;}
    .boxAcesso .colAcesso .textoMeio{margin:0;}
    .tituloLogin{margin-bottom: 45px;}
    .boxAcesso .colAcesso .btLink,
    .boxAcesso .colAcesso .btFace{width:373px; background-position: 114px center;}
    .boxAcesso .colAcesso .btLink:hover,
    .boxAcesso .colAcesso .btFace:hover{background-position: 114px center;}
    .boxAcesso .colAcesso .btLink{padding-left: 160px;}
    .boxAcesso .colAcesso .btFace{padding-left: 150px;}
    .boxAcesso .colAcesso .bt_login{width:100%;}
    .boxAcesso .colAcesso .imgMeio{transform: rotate(90deg) ; -webkit-transform: rotate(90deg) ; -moz-transform: rotate(90deg) ; -o-transform: rotate(90deg) ; -ms-transform: rotate(90deg) ;}
    .boxAcesso .boxContaSocial .btLink,
    .boxAcesso .boxContaSocial .btFace{width:220px;}
    .boxAcesso .boxContaSocial .btLink{background-position: 44px center; padding-left: 80px;}
    .boxAcesso .boxContaSocial .btFace{background-position: 44px center; padding-left: 70px;}
    .boxAcesso .boxContaSocial .btLink:hover,
    .boxAcesso .boxContaSocial .btFace:hover{background-position: 44px center;}
	
	.btEv{ width:100%;margin-left:0;}
	.btEv .botaoPrimario{padding: 15px 0;}
	.main .boxColsInter .linksEventos{padding-bottom: 15px;background: #f5f5f5;border-bottom:0;text-align:center;display: none;}
	.main .boxColsInter .linksEventos li:first-child{ margin-left:10px;}
	.main .boxDestaquesInter .post575 a .tituloEventos{ font-size:20px; line-height:23px;}
	.main .boxDestaquesInter .post575 .categEventos{ display:block;}
	.logo{background-size: contain;width: 300px;}
	.main .boxBannerInter img{min-height: 175px;object-fit: cover;}
	.main .listaIndicados li.first{margin-left: 0;}
	.main .listaIndicados.detalhe li .pessoa{padding:0 10px 0 0;}
	.main .listaIndicados li{margin-left: 0;width: 50%;padding: 0 5px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;min-height: 250px;}
	.main .listaIndicados li a{display:inline-block; width:100%;}
	.main .listaIndicados li a img{display:inline-block; width:100%; height:auto;}
	
	
	.main .boxCoberturaAnt .post575.first{ width:100%;}
	.main .boxCoberturaAnt .post575.first .boxImagem{ width:100%;}
	.main .boxCoberturaAnt .post575{ width:100%;height: auto;margin-left: 0;}
	.main .boxCoberturaAnt .post575 p{ display:none;}
	.main .boxCoberturaAnt .post575 .titulo {display: block;font-size: 22px;line-height: 24px;}
	.main .boxCoberturaAnt .post575.first .titulo{font-size: 32px;line-height: 34px;margin-top: 20px;}
	.main .blocoNoticias .boxPost375{ width:100%;}
	.main .boxPatrocinio .listaPatrocinio{width: 100%;}
	.main .boxPatrocinio .listaPatrocinio ul{width:100%;display:inline-block;text-align:center;font-size: 0;}
	.main .boxPatrocinio .listaPatrocinio ul li{width:50%;display:inline-block;text-align:center;margin: 0;text-align: center;margin-top: 15px;}
	.main .boxPatrocinio .listaPatrocinio ul li img{max-width:100%; height:auto;}
	.main .listaIndicados{ width:100%;}
	.main .blocoNoticias.internas .boxPost375{ margin-left:0;}
	.main .blocoNoticias.internas .boxPost375 a{display:inline-block;}
	.main .blocoNoticias .blocoDestaques{ margin-left:0;width: 100%;}
	
	.main .boxCoberturaAnt,
	.main .blocoNoticias,
	.main .boxPatrocinio,
	.main .boxIndicados{padding-left:15px;padding-right:15px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
	.main .boxPatrocinio .tituloBloco span{margin-right:5%;}
	.main .blocoNoticias .botaoNoticias .botaoPrimario{min-width:100px;}

	.botaoNoticias{width:calc(100% - 30px); margin-left:15px;}
	

	
	.main .boxCoberturaAnt .post575 .boxImagem,
	.main .blocoNoticias .boxPost375 .boxImagem{margin-right:15px;width: 35%; float:left;}

	.main .boxCoberturaAnt .post575 .boxImagem img,
	.main .blocoNoticias .boxPost375 .boxImagem img{margin-right:0;width:100%;height:auto;min-height: 100px;object-fit: cover;}

	.main .blocoNoticias .boxPost375{ width:100%;height: auto;margin-left: 0;}
	.main .blocoNoticias .boxPost375 p{ display:none;}
	.main .blocoNoticias .boxPost375 .titulo {display: block;font-size: 22px!important;line-height: 24px!important;margin:0;float: none;margin-top: 0!important;padding: 0!important;}
	
	.main .boxPatrocinio .col1{width:100%;}
	.main .boxPatrocinio .col2{width:100%;}
	
	.headerInternas{display: none!important;}
	.removeMenuMM{display: none!important;}
	
	.logoMMobile{width:100%;height: 70px;display: inline-block!important;background: #848484 url(../imagens/layout/logo3.png) no-repeat 50% 50%;text-indent: -5000em;background-size: 200px;}

	.header{height: 180px;}

	.boxTopEvento{position:relative;display: inline-block!important;width: 100%;}
	.boxTopEvento .btMenu{top:25px;}
	.boxTopEvento .tituloPost{font-size: 32px;line-height: 40px;text-align: center;font-weight: bold;margin-top: 35px;display: inline-block;width: 100%;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;padding: 0 60px;font-weight: bold;}
	.boxTopEvento .tituloPost a{text-align: center;font-weight: bold;}

	.boxTopEvento .btBusca{position:absolute;top:25px;right:0;width: 60px;height: 60px;background: none;}
	.boxTopEvento .btBusca:before{content:"\f002";font-family: 'FontAwesome' !important;font-size: 30px;margin: 14px 0 0 17px;display: inline-block;}


}	
@media only screen and (max-width: 860px) {	
 .main .boxColsInter .linksEventos li{margin: 0 7px 0;}
}

@media only screen and (max-width: 768px) {	
	.hidden-xs{display:none;}
	.hidden-lg{display:block;}
}
@media only screen and (max-width: 480px) {	
	.box1210{width: 100%; margin: 0;}
	.main .blocoCuradoria .boxContCur{width:100%;}
	.main .blocoCuradoria{ padding: 50px 15px;}

	.boxErro .erro{background-size: 80px;padding-left: 110px; width:200px; padding-top:0; padding-bottom:30px;}
	.boxErro .formBusca{width:320px;}
	.boxErro .formBusca input{width:230px;}
	
	.boxBrandChannel .topo .titulo{font-size:50px; line-height:50px;}
	.main .boxColsInter .linksEventos li:first-child{ margin-left:12px;}
	.main .boxColsInter .linksEventos li{margin: 0 12px 0;}
	.logo{width: 255px;}
	.btInscrever{margin-top: 0;}

	.main .boxCoberturaAnt .post575 .boxImagem,
	.main .blocoNoticias .boxPost375 .boxImagem{margin-right:15px;width: 45%;}
	.main .blocoNoticias .boxPost375 a:hover .titulo,
	.main .blocoNoticias .boxPost375 a .descricao{display: block;margin-top: 0;}
}

@media only screen and (max-width: 365px) {	
	.logo{width: 205px;margin-top: 54px;margin-left: 75px;}
	.btEv .botaoPrimario{padding: 15px 0px;}
	.main .tituloBloco{ font-size:28px;}
	.main .boxPatrocinio .realizacao{width: 48%;}
	.main .boxPatrocinio .realizacao img{ width:100%; height:auto;}

}